@charset "utf-8";
/* CSS Document */

body{
	background-image: url("tools/bg.jpg");
    background-size: 100% 100%;
}

.form-signin {
    max-width: 500px;
    padding: 19px 29px 29px;
    margin: 0 auto;
	//margin-top:90px;
   
	
    
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
       -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
            box-shadow: 0 1px 2px rgba(0,0,0,.05);
			
	font-family:Tahoma, Geneva, sans-serif;
	color:#990000;
	font-weight:lighter;
}

.form-signin .form-signin-heading{
    color:#00A2D1;
}
.form-signin input[type="text"],
.form-signin input[type="password"],
.form-signin input[type="email"] {
    font-size: 16px;
    height: 45px;
    padding: 7px 9px;
}

.signin-form, .body-container
{
	//border:solid red 1px;
	margin-top:110px;
}
.navbar-brand{
	font-family:"Lucida Handwriting";
}
#btn-submit{
	height:45px;
}

.logo {
  position: relative;
  width: 300px;
  height: 60px;
  top:-55px;
  margin: 100px auto;
  text-align: center;
  -webkit-animation: animate 3s infinite ease;
          animation: animate 3s infinite ease;
transform: scale(0.700, 0.700);
-webkit-transform: scale(0.700, 0.700);
-moz-transform: scale(0.700, 0.700);
-o-transform: scale(0.700, 0.700);
-ms-transform: scale(0.700, 0.700);
}
.logo:before,
.logo:after {
  position: absolute;
  content: '';
  width: 200px;
  height: 200px;
  top: 50px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background: rgba(0,155,255,0.05);
  z-index: 0;
  box-shadow: 0 0 0 1px #fff, 0 0 10px 1px #008080, inset 0 0 10px 1px #008080;
}
.logo:before {
  left: 35px;
}
.logo:after {
  right: 35px;
}
.logo h1 {
  z-index: 100;
  line-height: 300px;
  font-family: Roboto, Sans-Serif;
  letter-spacing: 5px;
  font-size: 40px;
  color: #fff;
  text-shadow: 0 0 6px #0ff;
}
@-webkit-keyframes animate {
  0% {
    width: 300px;
  }
  50% {
    width: 240px;
  }
}
@keyframes animate {
  0% {
    width: 300px;
  }
  50% {
    width: 240px;
  }
}